﻿
#bannerContainer 
{
    height:100px;
	width: 620px;
	overflow: hidden;
	background: white;
}

.photobanner {
	height: 100px;
	width: 6200px;/* This value should = #ofimages x bannerContainer width */
	margin-bottom: 0px;
}

.photobanner img {
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

/* first frame has to have this class for smooth banner scrolling */
.first {
	-webkit-animation: bannermove 30s linear infinite;
	-moz-animation: bannermove 30s linear infinite;
	-ms-animation: bannermove 30s linear infinite;
	animation: bannermove 30s linear infinite;
}

.endAnimation {
	-webkit-animation: bannermove default;
	-moz-animation: bannermove default;
	-ms-animation: bannermove default;
	animation: bannermove default;
}


@keyframes bannermove {
 0% {
    margin-left: 0px;
 }
 100% {
    margin-left: -2480px; /* =(.photobanner width - #extra images used to equal photobanner * bannercontainer width (see window.onload in default.aspx  2310, 2125*/
 }
}

@-moz-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -2480px;  /* 3550 - (6*620) = 2480px            10(hardcoded) - 4(images) = 6(extra images to = 10) */   
 }
}

@-webkit-keyframes bannermove {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -2480px;
 }
}

@-ms-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -2480px;
 }
}

@-o-keyframes "bannermove" {
 0% {
   margin-left: 0px;
 }
 100% {
   margin-left: -2480px;
 }
}